@charset "UTF-8";
/* CSS Document */


/* #Typography
================================================== */

/*@font-face {
font-family: 'Graphik LC Web';
src: url('https://www.jhpiego.org/wp-content/themes/jhpiego/fonts/Graphik-body-text/Graphik-Regular-Web.eot');
src: url('https://www.jhpiego.org/wp-content/themes/jhpiego/fonts/Graphik-body-text/Graphik-Regular-Web.eot?#iefix') format('embedded-opentype'),
url('https://www.jhpiego.org/wp-content/themes/jhpiego/fonts/Graphik-body-text/Graphik-Regular-Web.woff2') format('woff2'),
url('https://www.jhpiego.org/wp-content/themes/jhpiego/fonts/Graphik-body-text/Graphik-Regular-Web.woff') format('woff');
font-weight: 600;
font-style: normal;
font-stretch: normal;
}


@font-face {
  font-family: 'Graphik Web';
  src: url('https://www.jhpiego.org/wp-content/themes/jhpiego/fonts/Graphik-body-text/Graphik-SemiboldItalic-Web.eot');
  src: url('https://www.jhpiego.org/wp-content/themes/jhpiego/fonts/Graphik-body-text/Graphik-SemiboldItalic-Web.eot?#iefix') format('embedded-opentype'),
       url('https://www.jhpiego.org/wp-content/themes/jhpiego/fonts/Graphik-body-text/Graphik-SemiboldItalic-Web.woff2') format('woff2'),
       url('https://www.jhpiego.org/wp-content/themes/jhpiego/fonts/Graphik-body-text/Graphik-SemiboldItalic-Web.woff') format('woff');
  font-weight:  600;
  font-style:   italic;
  font-stretch: normal;
}

.Graphik-SemiboldItalic-Web {
  font-family: 'Graphik Web';
  font-weight:  600;
  font-style:   italic;
  font-stretch: normal;
}


@font-face {
  font-family: 'Graphik LC Web';
  src: url('https://www.jhpiego.org/wp-content/themes/jhpiego/fonts/Graphik-body-text/Graphik-Semibold-Web.eot');
  src: url('https://www.jhpiego.org/wp-content/themes/jhpiego/fonts/Graphik-body-text/Graphik-Semibold-Web.eot?#iefix') format('embedded-opentype'),
       url('https://www.jhpiego.org/wp-content/themes/jhpiego/fonts/Graphik-body-text/Graphik-Semibold-Web.woff2') format('woff2'),
       url('https://www.jhpiego.org/wp-content/themes/jhpiego/fonts/Graphik-body-text/Graphik-Semibold-Web.woff') format('woff');
  font-weight:  600;
  font-style:   normal;
  font-stretch: normal;
}

.Graphik-Semibold-Web {
  font-family: 'Graphik LC Web';
  font-weight:  600;
  font-style:   normal;
  font-stretch: normal;
}


@font-face {
  font-family: 'Graphik Web';
  src: url('https://www.jhpiego.org/wp-content/themes/jhpiego/fonts/Graphik-body-text/Graphik-RegularItalic-Web.eot');
  src: url('https://www.jhpiego.org/wp-content/themes/jhpiego/fonts/Graphik-body-text/Graphik-RegularItalic-Web.eot?#iefix') format('embedded-opentype'),
       url('https://www.jhpiego.org/wp-content/themes/jhpiego/fonts/Graphik-body-text/Graphik-RegularItalic-Web.woff2') format('woff2'),
       url('https://www.jhpiego.org/wp-content/themes/jhpiego/fonts/Graphik-body-text/Graphik-RegularItalic-Web.woff') format('woff');
  font-weight:  400;
  font-style:   italic;
  font-stretch: normal;
}

.Graphik-RegularItalic-Web {
  font-family: 'Graphik Web';
  font-weight:  400;
  font-style:   italic;
  font-stretch: normal;
}


@font-face {
  font-family: 'Graphik Web';
  src: url('https://www.jhpiego.org/wp-content/themes/jhpiego/fonts/Graphik-body-text/Graphik-Regular-Web.eot');
  src: url('https://www.jhpiego.org/wp-content/themes/jhpiego/fonts/Graphik-body-text/Graphik-Regular-Web.eot?#iefix') format('embedded-opentype'),
       url('https://www.jhpiego.org/wp-content/themes/jhpiego/fonts/Graphik-body-text/Graphik-Regular-Web.woff2') format('woff2'),
       url('https://www.jhpiego.org/wp-content/themes/jhpiego/fonts/Graphik-body-text/Graphik-Regular-Web.woff') format('woff');
  font-weight:  400;
  font-style:   normal;
  font-stretch: normal;
}

.Graphik-Regular-Web {
  font-family: 'Graphik Web';
  font-weight:  400;
  font-style:   normal;
  font-stretch: normal;
}*/

@font-face {
font-family: 'Boing';
src: url('https://www.jhpiego.org/wp-content/themes/jhpiego/fonts/Boing-headline/Boing_RegularWEB.eot');
src: url('https://www.jhpiego.org/wp-content/themes/jhpiego/fonts/Boing-headline/Boing_SemiboldWEB.eot?#iefix') format('embedded-opentype'),
url('https://www.jhpiego.org/wp-content/themes/jhpiego/fonts/Boing-headline/Boing_SemiboldWEB.woff2') format('woff2'),
url('https://www.jhpiego.org/wp-content/themes/jhpiego/fonts/Boing-headline/Boing_SemiboldWEB.woff') format('woff');
font-style: normal;
font-stretch: normal;
}


/*Regular*/
.gdl-page-item {
  font-family: 'Raleway', sans-serif;
  font-weight:  500;
  font-style:   normal;
}
 
/*Italic*/
.gdl-page-item  em {
  font-weight: 500;
  font-style: italic;
  font-family: 'Raleway', sans-serif;
}
 
/*Bold*/

.gdl-page-item strong{
  font-weight:  700;
  font-family: 'Raleway', sans-serif;
}
 
/*Heading fix*/

h1, h2, h3, h4, h5, h6 {font-family: 'calibri', sans-serif;}

/*div.gdl-page-content h1 i,
div.gdl-page-content h1 em,
div.gdl-page-content h1 b,
div.gdl-page-content h1 strong,
div.gdl-page-content h2 i,
div.gdl-page-content h2 em,
div.gdl-page-content h2 b,
div.gdl-page-content h2 strong,
div.gdl-page-content h3 i,
div.gdl-page-content h3 em,
div.gdl-page-content h3 b,
div.gdl-page-content h3 strong,
div.gdl-page-content h4 i,
div.gdl-page-content h4 em,
div.gdl-page-content h4 b,
div.gdl-page-content h4 strong,
div.gdl-page-content h5 i,
div.gdl-page-content h5 em,
div.gdl-page-content h5 b,
div.gdl-page-content h5 strong,
div.gdl-page-content h6 i,
div.gdl-page-content h6 em,
div.gdl-page-content h6 b,
div.gdl-page-content h6 strong {font-family: 'Boing';}*/


	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; }
	ol, ul { }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-spacing: 0;
		border: 1px solid; 
		width: 100%; }
	tr th{
		border-bottom: 1px solid;
		text-align: left;
	}
	tr th, tr td{
		padding: 9px 20px;
		border-right: 1px solid;
	}
	tr th:last-child, tr td:last-child{
		border-right: 0px;
	}
	table th{ font-weight: bold; }



/* Headings */
h1,
h2,
h3,
h4,
h5,
h6 {
	color: #00667d;
	font-family: 'Boing';
	margin-bottom: .4em;
}

/*

Mobile
-----------------------------------------------------------------------------
Elem | Font | Line
-----------------------------------------------------------------------------
Body | 16px | 20px
h1   | 32px | 40px
h2   | 26px | 30px
h3   | 22px | 25px
h4   | 18px | 20px
h5   | 16px | 20px
h6   | 14px | 17.5
BQ   | 20px | 25px

*/

html {
	font-size: 100%;
}
body,
caption,
th, td,
input, textarea, select, option, egend, fieldset,
h1, h2, h3, h4, h5, h6 {

}
body {
	font-size: 1rem;
	line-height: 1.25;
	color: #000000;
	opacity: 0.9;
	-webkit-text-size-adjust: 100%;
    font-family: 'Raleway', sans-serif;
    font-weight:  500;
    font-style:   normal;
}

p {
  padding-top: 0;
  margin: 0 auto 1rem auto;
}

.lead {
    font-size: 1.5rem;
    line-height: initial;
    font-weight: 400;
}


p.lead strong {
    font-weight: 600 !important;
}

h1 {
	font-size: 2rem; 
	line-height: 1.25;
	/*margin-bottom: 2rem;*/
}
h2 {
	font-size: 1.625rem;
	line-height: 2.25;
	/*margin-bottom: 1.625rem;*/
}
h3 {
	font-size: 1.375rem;
	/*line-height: 2;*/
	margin-bottom: 1.375rem;
}
h4 {
	font-size: 1.125rem;
	line-height: 1.5;
	/*margin-bottom: 1.125rem;*/
}
h5 {
	font-size: 1rem;
	line-height: 1.25;
	/*margin-bottom: 1rem;*/
}
h6 {
	font-size: 0.75rem;
	line-height: 1.25;
	/*margin-bottom: 0.75rem;*/
}
blockquote {
	font-size: 1.25rem;
	line-height: 1.25;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover {font-weight: inherit; color:#00667d; text-decoration: none;}

/* #Subscript
================================================== */
sup { 
	height: 0; 
	line-height: 1; 
	position: relative; 
	top: -0.6em; 
	vertical-align: baseline !important; 
	vertical-align: bottom; 
	font-size: x-small;
}

sub { 
	height: 0; 
	line-height: 1; 
	position: relative; 
	top: +0.2em; 
	vertical-align: baseline !important; 
	vertical-align: bottom; 
	font-size: x-small;
}

#breadcrumbs {font-size: 80%; margin: 5px 0px 0px 10px;}

ul.footnotes {list-style: none; font-size: small;}

/*

Large Tablet
-----------------------------------------------------------------------------
Elem | Font | Line
-----------------------------------------------------------------------------
Body | 16px | 22px
h1   | 40px | 45px
h2   | 32px | 40px
h3   | 24px | 30px
h4   | 18px | 22px
h5   | 16px | 22px
h6   | 14px | 19.25px
BQ   | 24px | 33px

*/

@media (min-width: 700px) {
  body {
    line-height: 1.375rem;
  }
  h1 {
    font-size: 2.5rem;
    line-height: 1.125;
  }
  h2 {
    font-size: 2rem;
    line-height: 1.125;
  }
  h3 {
    font-size: 1.5rem;
    line-height: 1.25;
  }
  h4 {
    font-size: 1.125rem;
    line-height: 1.22222222;
  }
  h5 {
    font-size: 1rem;
    line-height: 1.375;
  }
  h6 {
    font-size: 0.75rem;
    line-height: 1.203125;
  }
  blockquote {
    font-size: 1.5rem;
    line-height: 1.375;
  }
}

@media (max-width: 700px) {
    h2 {
    font-size: 2rem;
    line-height: 1.125;
  }
    
    }

/* 

Large Desktop
-----------------------------------------------------------------------------
Elem | Font | Line
-----------------------------------------------------------------------------
h1   | 48px | 50px
h2   | 36px | 45px
h3   | 28px | 35px

*/

@media (min-width: 900px) {
  h1 {
    font-size: 3rem;
    line-height: 1.05;
  }
  h2 {
    font-size: 2.25rem;
    line-height: 1.125;
	/*line-height: 2.5;*/
  }
  h3 {
    font-size: 1.75rem;
    line-height: 1.25;
	/*line-height: 2.25;*/
  }
}


ol,
ul,
dl {
  	margin-top: 0;
  	margin-bottom: 1rem;
	margin-left: 3rem;
}

ol ol,
ul ul,
ol ul,
ul ol {
  margin-bottom: 0; line-height: 1.5;
}

hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }

/* #Links
================================================== */
	
a{ color: #00667D; text-decoration: underline;} 
a:hover{ color: #26cad3; } 
/*p a { line-height: inherit; }*/


h1.gdl-page-title{border-bottom: 1px solid; margin-bottom: 0px; margin-top: 0;}
h2.gdl-page-title-advisory{ font-size: 34px; border-bottom: 1px solid; padding-bottom: 6px; margin-bottom: 0px; }

/* #Dividers
================================================== */

div.divider{ border-bottom: 1px solid #ececec; } 
.gdl-divider, .custom-sidebar.gdl-divider div, .custom-sidebar.gdl-divider .custom-sidebar-title, .custom-sidebar.gdl-divider ul li{ border-color: #ececec !important; } 



/* Tag Cloud*/
.tagcloud{ border-color: inherit; display: inline-block; }
.tagcloud a{
	font-size: 18px !important; display: block; float: left; padding: 3px 8px 3px 8px; margin-right: 10px;
	margin-top: 10px; border: 1px solid; border-color: inherit;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

h1.single-thumbnail-title{ margin-top: 20px; padding-bottom: 18px; font-size: 34px; margin-bottom: 0;}
h1.single-country-title{ margin-top: 30px;}
h1.single-thumbnail-title a{ color: #0062A0; }
h1.single-thumbnail-title a:hover{ color: #026bad; }
div.single-thumbnail-info{ 
	padding-top: 7px; padding-bottom: 7px; border-top: 1px solid #ececec; border-bottom: 1px solid #ececec; font-size: small; }



@media (max-width: 480px) {

.lead {
    font-size: 1.3rem;
    opacity: 1;
    font-weight: 400;
	}

h2 {
    font-size: 1.625rem;
    line-height: inherit;
}	
	
}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {

}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {

}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {

}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {

}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	
}

/* iPad 3 (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (-webkit-min-device-pixel-ratio : 2),
only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (min-resolution: 192dpi) { 

}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
	
}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
	
}

/* Retina displays ----------- */
@media  only screen 
and (-webkit-min-device-pixel-ratio : 2), 
only screen 
and (min-resolution: 192dpi) {

}

